Encode object version 2.12 does not match bootstrap parameter 0.00

Тема в разделе "Другие языки", создана пользователем doxx, 22 мар 2010.

Статус темы:
Закрыта.
Модераторы: Цукер
  1. doxx

    doxx |||llll|||||llll|||

    Регистр.:
    18 фев 2009
    Сообщения:
    1.058
    Симпатии:
    212
    Пытаюсь запустить скрипт pl выдает ошибку:
    _____________
    C:\WebServers\usr\local\bin>perl s.pl
    Encode object version 2.12 does not match bootstrap parameter 0.00 at C:/WebSer
    ers/usr/local/perl/lib/XSLoader.pm line 94.
    Compilation failed in require at VKontakte.pm line 8.
    BEGIN failed--compilation aborted at VKontakte.pm line 8.
    Compilation failed in require at s.pl line 3.
    BEGIN failed--compilation aborted at s.pl line 3.
    _________
    C:\WebServers\usr\local\bin>
    пробовал устанавливать расширенный пакет денвер актив перл.
    ПОдскажите пожалуйста в чем проблема?
    win xp
    денвер
     
Статус темы:
Закрыта.